﻿body {
        font: 12px/150% microsoft yahei;
        color: #666;
    }
a{ text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
/* =common */
  body { margin: auto; /*font: 14px 'microsoft yahei', sans-serif;*/  }
  :focus { outline: none; }
  a { text-decoration: none; color: inherit; font-weight:500; }
  img { /*display: block;*/ border: 0; }
  .w { position: relative; box-sizing: border-box; width: 1210px; margin: auto; }
  .w:after { content: ""; display: block; clear: both; }
  .slick-slider { height: 100%; }
  .slick-slider img:hover { height: 100%; }
  .slick-vertical .slick-slide { border: 0; }
  
  #settleup-2014 a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var {
        margin: 0;
        padding: 0;
  }

/*通用css,包括header、footer、menu、QQ、返回顶部*/

  /*.header { background: #fff; }*/
  #header .site-head { height: 32px; font-size: 12px; line-height: 32px; color: #b4b4b4; background: #f2f2f2; }
  #header .welcome { float: left; font-style: normal; }
  #header .welcome .icon { display: inline-block; width: 15px; height: 15px; margin: 0 5px; background: url(../images/icon/home.png) no-repeat; }
  #header .site-nav { float: right; margin: 0; padding: 0; list-style: none; }
  #header .site-nav > li { float: left; }
  #header .site-nav > li > a { margin: 0 6px; color: #b4b4b4; }
  #header .site-nav a:hover { color: #ff464e; }
  
  #header .logo { display: block; width: 210px; height: 125px; float:left; }
  #header .logo1 { display: block; width: 546px; height: 125px; float:left; }
 
  #header .search { position: absolute; top: 42px; left: 792px; width: 290px; }
  #header .search-input { display: block; box-sizing: border-box; width: 255px; height: 35px; font-size: 13px; font-family: @微软雅黑; line-height: 15px; border: 0; padding: 10px 5px; background: #efefef; }
  #header .search-submit { position: absolute; top: 0; right: 0; width: 35px; height: 35px; border: 0; background-color: #ff464e; }
  #header .search-submit .icon { display: inline-block; width: 20px; height: 20px; background: url(../images/icon/search.png) no-repeat; }
  #header .search-submit:hover { background-color: #f61b1b; }
  #header .search-submit:hover .icon { background-position: center bottom; }
  
  #header .search .hot-query { margin:0px 0 0; height: 20px; line-height: 20px; overflow: hidden; white-space: nowrap; }
  
  #header .search .hot-query a { float: left; margin: 0 6px; font-size: 14px; }
  #header .search .hot-query a.highlight,
  #header .search .hot-query a:hover { color: #ff464e; }
  
  #header .cart { position: absolute; top: 42px; right: 0; box-sizing: border-box; width: 110px; height: 35px; padding-left: 48px; line-height: 35px; color: #fff; background: #ff464e; }
  #header .cart .icon { position: absolute; top: 0; bottom: 0; left: 10px; margin: auto; width: 28px; height: 22px; background: url(../images/icon/cart.png) no-repeat; }
  #header .cart:hover { color: #ffd789; background-color: #f61b1b; }
  #header .cart:hover .icon { background-position: center bottom; }
  
  #header .m-header { position: relative; z-index: 2; height: 40px; }
  #header .m-header .w { padding-left: 210px; padding-right: 300px; }
   
  #header .category { position: absolute; top: 0; left: 0; width: 210px; height: 40px; background: #eee; }
  #header .category-hd { position: relative; box-sizing: border-box; width: 210px; height: 40px; padding-left: 46px; padding-right: 30px; font-size: 16px; font-weight: bold; line-height: 40px; color: #fff; }
  #header .category-hd .icon { position: absolute; top: 10px; left: 13px; width: 20px; height: 20px; background: url(../images/icon/menu.png) no-repeat; background-position: top center; background-size: 100%; }
  #header .category-hd .arrow { position: absolute; top: 12px; right: 10px; width: 15px; height: 15px; background: url(../images/icon/arrow_02.png) no-repeat; }
  #header .category-bd { overflow: hidden; width: 210px; height: 480px; margin-bottom: 20px; background: #eee; }
  
  #header .news { position: absolute; top: 0; right: 0; box-sizing: border-box; width: 320px; height: 40px; overflow: hidden; }
  #header .news-hd { display: inline-block; padding: 0 12px; margin-right: 20px; border: 1px solid; font-size: 12px; line-height: 24px; border-radius: 24px; }
  #header .news-item a { display: block; height: 40px; font-size: 14px; line-height: 40px; color: #fff; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; }
  #header .news-item a:hover { color: #ffd789; }
  #header .news-item a:focus { outline: none; }


  /*客服 begin*/
  #header ul, li {list-style:none;}
  #header .float-contact-mini {position: absolute;right: 1px;top: 175px;}
  #header .float-contact-mini a {background: url("../Images/sprites.png") no-repeat scroll 0 0 transparent;color: #FFFFFF !important;display: block;height: 65px;line-height: 110%;padding: 46px 5px 0;text-align: center;text-decoration: none !important;width: 18px;}
  #header .float-contact {display: none;position: absolute;right: 1px;top: 175px;width: 102px;}
  #header .float-contact .close {background: url("../Images/sprites.png") no-repeat scroll -29px 0 transparent;color: #FFFFFF !important;display: block;height: 31px;line-height: 31px;padding-left: 22px;text-decoration: none !important;width:80px;}
  #header .float-contact .container {background:#FFFFFF; border-color: #E3E3E3; border-style: solid; border-width: 0 1px; padding: 1px 0; text-align: center; }
  #header .float-contact .container { border-style: solid; text-align: center; }
  #header .float-contact .qq { padding: 7px 0 6px; }
  #header .float-contact .qqtitle { line-height: 200%; }
  #header .float-contact .qq .btn { padding-top: 4px;}
  #header .float-contact .qq .btn li { padding-bottom: 5px;}
  #header .float-contact .qq .btn a { background: url("../Images/sprites.png") no-repeat scroll -43px -80px transparent; color: #1A649D; display: block; height: 23px; line-height: 23px; margin: 0 auto; padding-left: 23px; width: 53px;font-size: 12px;}
  #header .float-contact .qqtel { background: url("../Images/shadow-2.png") repeat-x scroll 0 100% transparent; padding-bottom: 14px;}
  #header .float-contact .qqtel .qqcontent { color: #FF6600; font-size: 117%; font-weight: bold; line-height: 130%; letter-spacing:0;}
  #header .float-contact .myqqlink { background: url("../Images/bg-x.png") repeat-x scroll 0 -320px #FA8400; border-bottom: 1px solid #E3E3E3; color: #FFFFFF !important; display: block; height: 40px; line-height: 40px; text-align: center; text-decoration: none !important; }
  #header h3.qqtitle { margin:0; padding:0;}
  
  /*返回顶部*/
  #header #commongotopa{text-decoration:none;text-align:center;vertical-align:middle;writing-mode:tb-rl;background:#5c5c5c;background-position:-276px -310px;bottom:67px;_margin-bottom:67px;
      width:35px;height:90px;position:fixed;right:0px;bottom:5px;cursor:pointer;_position:absolute;_bottom:auto;color:#f0f0f0;font:14px/2.5 microsoft YaHei,"\65b0\5b8b\4f53";
      _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
  }
  #header #commongotopa:hover{ background:#AE1C1C}





/* =footer */
footer { background: #fff; }
#footer .ensure .w { padding: 20px 5px 26px; }
#footer .ensure-item { float: left; width: 20%; }
#footer .ensure-item .icon { float: left; width: 51px; height: 51px; margin-right: 16px; background: url(../images/ensure.png) no-repeat; }
#footer .ensure-item .hd { display: block; margin-top: 7.5px; font-size: 15px; font-weight: normal; color: #000; }
#footer .ensure-item .bd { font-size: 12px; color: #858585; }
#footer .ensure-item:hover .hd { color: #ff464e; }

#footer .guide .w { padding: 36px 15px 10px; border-top: 1px solid #e0e0e0; }
#footer .guide-item { float: left; width: 22%; }
#footer .guide-hd { font-size: 18px; color: #000; }
#footer .guide-bd a { display: block; margin: 17px 0; padding-left: 15px; font-size: 13px; line-height: 1; color: #858585; background: url(../images/icon/dot.png) no-repeat center left; }
#footer .guide-bd a:hover { color: #ff464e; }
#footer .guide-wechat  { text-align: center; width: 12%; }
#footer .guide-wechat .guide-hd { font-size: 12px; }
#footer .guide-wechat .guide-bd { margin-top: 12px; }
#footer .guide-wechat .guide-bd img { margin: auto; }
  
#footer .info { border-top: 0px solid #ff464e; font-size: 13px; line-height: 28px; color: #858585; background: #f4f4f4; }
#footer .info .w { padding: 10px 5px 16px; }
#footer .info a:hover { color: #fff; }
#footer .info .divider { margin: 0 10px; }
#footer .info .stats { display: inline-block; margin: 0 10px; }
#footer .info .security { position: absolute; top: 10px; right: 20px; }










/*对话框*/
.ui-dialog-add{border: 4px solid rgba(0,0,0,.1);border: 4px solid #ccc\9;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.ui-dialog-title{position: relative;padding: 0 10px;height: 31px;line-height: 31px;background: #f3f3f3;font-size: 14px;color: #666;font-family: "Microsoft YaHei";}
.ui-dialog-content{padding: 10px;overflow: auto;background: #fff;}
.ui-dialog-close{cursor: pointer;display: block;position: absolute;z-index: 100000;top: 10px;right: 10px;overflow: hidden;width: 13px;height: 13px;background: url(../Images/dialog.png) no-repeat;font-size: 0;}



/*对话框*/
.ui-dialog-add1{border: 4px solid rgba(0,0,0,.1);border: 4px solid #ccc\9;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.ui-dialog-title1{position: relative;padding: 0 10px;height: 31px;line-height: 31px;background: #f3f3f3;font-size: 14px;color: #666;font-family: "Microsoft YaHei";}
.ui-dialog-content1{padding: 10px;overflow: auto;background: #fff;}
.ui-dialog-close1{cursor: pointer;display: block;position: absolute;z-index: 100000;top: 10px;right: 10px;overflow: hidden;width: 13px;height: 13px;background: url(../Images/dialog.png) no-repeat;font-size: 0;}



/*
a标签按钮
<a class="ui-button ui-button-gray mr10" href="javascript:void(0)">确定</a>
*/
a.ui-button:hover {text-decoration: none;color: #a50001;}
a.ui-button-gray {background: #f1f2f7;filter: none;box-shadow: none;text-shadow: none;border-color: #999;color: #666;}
a.ui-button {display: inline-block;height: 30px;line-height: 30px;padding: 0 28px;color: #fff;border: none;border: 1px solid #f96765;background-color: #ff7573;background-repeat: repeat-x;
    border-radius: 2px;
    vertical-align: middle;
    cursor: pointer;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 0 0 #fe8c8a inset;
    background-image: linear-gradient(to bottom,#ff7573,#f96765);
    margin-top:1px;
}
a.ui-button2 {height: 30px;line-height: 30px;padding: 0 28px;color:Gray;border: 1px solid #DDD;background-color: #F7F7F7;background-repeat: repeat-x;
    border-radius: 2px;
    vertical-align: middle;
    cursor: default;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
}
/*
文字截断, 在段落中，需设置高和行高
<p class="weizijieduan" style="width:373px;height:20px; line-height:20px;">
    <span>手机数手机数码</span>
</p>
*/
.weizijieduan {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-ms-text-overflow: ellipsis;-o-text-overflow: ellipsis;-moz-binding: url("ellipsis.xml#ellipsis");}



/*搜索图标按键 eg BatchOrder.html */
.searchbtn
{
    position: relative;
    background-color:#fff;
    color:#fa4f00;
}
.searchbtn b
{
    position: absolute;
    right: -1px;
    top: 1px;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 14px;
    overflow: hidden;
    background: url(../Images/order-icon20150212.png) -8px -58px    
} 